* {

}
body {
	font-family:Tahoma, Arial, helvetica, sans-serif;
	font-size:100%;
	color:#797c80;
	background-color: #e0e0e0;
}

input, textarea { font-family:Tahoma, Arial, helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block {
	overflow:hidden;
}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(../images/tail-top.gif) left top repeat-x #e0e0e0;}

/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:43px;}
.form label, .form1 label { color:#000; display:block;}
.form input {width:268px; padding:2px 0 2px 3px; background:none; border:1px solid #cacaca;}
textarea { width:268px; height:153px; overflow:auto; background:none; border:1px solid #cacaca; padding:2px 0 0 3px; }
form .buttons { width:100%; overflow:hidden; margin-top:26px;}
form .buttons .link1 { margin-left:17px; float:right;}


/*==================list====================*/
ul { list-style:none;}
ol li {margin-bottom : 10px;line-height:1.5em;}

.footer-nav { width:100%; overflow:hidden;}
.footer-nav li {
	float:left;
	padding:0 14px 0 14px;
	margin-left:-4px;
	background-color: #FFF;
	background-image: url(../images/marker-2.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
} 
.footer-nav li a {
	color:#999;
	text-decoration:none;
	background-color: #FFF;
}
.footer-nav li a:hover { text-decoration:underline;}

.list li { padding:0 0 24px 43px; line-height:1.5em;}
.list li span { background:url(../images/divider2.gif) repeat-x top;}
.list li.icon-1 { background:url(../images/icon-5.gif) no-repeat left top;}
.list li.icon-2 { background:url(../images/icon-6.gif) no-repeat left top;}
.list li.icon-3 { background:url(../images/icon-7.gif) no-repeat left top;}
.list li.icon-4 { background:url(../images/icon-8.gif) no-repeat left top;}
.list li.icon-5 { background:url(../images/icon-9.gif) no-repeat left top;}
.list li a {
	color:#CCC;
	line-height:1.5em;
}

.list1 { width:100%; overflow:hidden; margin-top:-20px;}
.list1 li { background:url(../images/divider2.gif) repeat-x top; margin-top:-1px; padding:20px 0 20px 0;}
.list1 li a { color:#0088cc; background:url(../images/marker-3.gif) no-repeat left 6px; padding-left:12px; font-weight:bold;}
.list1 li p { font-size:.92em; padding-top:6px;}

.list2 { margin:-20px 0 0 0;}
.list2 li { width:100%; overflow:hidden; vertical-align:bottom; padding:20px 0 0 0;}
.list2 li img { float:left; margin:3px 20px 0 0;}
.list2 li p { margin-top:7px;}
.list2 li p a { color:#0088cc; font-weight:normal; background:url(../images/marker-1.gif) no-repeat right 4px; padding-right:10px;}
.list2 li a { color:#000; font-weight:bold;}
.list2 li .link1 { display:inline-block; color:#fff; margin-top:22px;}

.list3 { margin:-6px 0 27px 0;}
.list3 li { color:#0088cc; font-weight:bold; background:url(../images/marker-3.gif) no-repeat left 13px; padding:6px 0 0 11px;}
.list3 li a { color:#0088cc;}

.list4 { width:100%; overflow:hidden; margin:-18px 0 0 0;} 
.list4 li { line-height:1.5em; padding:18px 0 18px 0; background:url(../images/divider2.gif) repeat-x top; margin-top:-1px;}
.list4 li span { display:block; padding-left:43px;}
.list4 li span.icon-1 { background:url(../images/icon-5.gif) no-repeat left top;}
.list4 li span.icon-2 { background:url(../images/icon-6.gif) no-repeat left top;}
.list4 li span.icon-3 { background:url(../images/icon-7.gif) no-repeat left top;}
.list4 li span.icon-4 { background:url(../images/icon-8.gif) no-repeat left top;}
.list4 li span.icon-5 { background:url(../images/icon-9.gif) no-repeat left top;}
.list4 li a { color:#000;}
.list4 li a.txt1 { color:#0088cc; padding:0; display:inline;}

.list5 { margin:-15px 0 28px 0;}
.list5 li { width:100%; overflow:hidden; vertical-align:bottom; padding:15px 0 0 0;}
.list5 li p { font-size:.92em; padding-top:7px;}
.list5 li a { color:#0088cc; font-weight:bold;}
.list5 li img { float:left; margin-right:21px;}


.list6 { margin:20px 0 10px -20px;}
.list6 li { width:100%; overflow:hidden; vertical-align:bottom; padding:0px 5px 10px 5px;}
.list6 li span { display:block; padding-left:35px;}
.list6 li span.icon-1 { background:url(../images/list_arrow.png) no-repeat 15px 5px;}
.list6 li p { font-size:.92em; padding-top:7px;}
.list6 li a { color:#0088cc; font-weight:bold;}
.list6 li img { float:left; margin-right:10px;}

.list7 li { padding:0px 0px 20px 35px; line-height:1.5em;}
.list7 li span { background:url(../images/divider2.gif) repeat-x top;}
.list7 li { background:url(../images/tri-right1.gif) no-repeat left 2px;}
.list7 li a {
	color:#CCC;
	line-height:1.5em;
}

/*==================other====================*/
.img-box {
	margin-bottom:0px;
	margin-right: 0px;
}
.img-box img { margin-bottom:22px; display:block;}

.img-box1 { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box1 img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:16px;}
.p2 { margin-bottom:30px;}

.phone { float:right; margin-right:90px;}

.imgframe {
	border : 5px solid #ccc;
	background: #eee;
	padding: 5px;
}
#menu {
	padding: 0;
	margin: 0;
}
#menu p , #menu li{ 	
	padding: 5px;
	background : url(../images/marker-1.gif) no-repeat 0 8px; 
}


#menu a:link, #menu a:visited {
	font-size: 12px; font-weight:normal;  line-height: .95em;  margin-bottom:15px; color:#636363; font-family: arial, serif;  text-decoration : none; 
/*text-transform: lowercase; letter-spacing: .12em; margin-left : 10px;*/
}

#menu a:hover {
	font-weight: normal;
	
	border-bottom: 4px solid #0088cc;
}

#menu a.active-trail {
	font-weight: bold;
	
}

#menu li.current a{
	font-weight: bold;
}
#menu li span.separator { font-size:1.2em; color:#636363; line-height:1.5em; margin-bottom:9px; font-weight: bold; }
ul#menu  li.item-536 span.separator, ul#menu  li.item-538 span.separator { font-size: 12px; color: #0088cc; line-height:1.5em; }


#submenu{
	font-family:Tahoma, Arial, helvetica, sans-serif; font-size:1em; 
}

#submenu p , #submenu li{ 	
	padding: 0px;
}

#submenu a:link, #submenu a:visited {
	letter-spacing:0; color:#636363; font-family:Tahoma, Arial, helvetica, sans-serif; font-size:1.2em; line-height:1.5em; margin-bottom:9px; text-decoration:none; font-weight: bold;margin-left:0px;text-transform:none;

}

#submenu a:hover {
	font-weight: bold;
	border-bottom: 4px solid #0088cc;
	text-decoration: none;
}

#submenu a.active-trail  {
	font-weight: normal;
	
}
/*==================txt, links, lines, titles====================*/
a {color:#0088cc;}

a:hover{text-decoration:none;}

h1 { font-size:3.9em; font-weight:bold; letter-spacing: 0.02em;line-height: .92em; margin-top:15px; margin-bottom:20px; color:#0088cc; font-family: 'Yanone Kaffeesatz', arial, serif; text-transform: uppercase;
	   
	}

h2{
	font-family:  'Hoefler Text', Georgia, 'Times New Roman', serif;
	font-weight: normal;
	font-size:2.1em;
	letter-spacing: 0.11em;
	line-height: .92em;
	text-transform: uppercase;
	margin-bottom:20px;
	color:#636363;
	border-bottom: 1px dotted #666;
	padding-bottom: 10px;
}
h2 a{
  color: 	#636363;
}

h3 { font-size:3.2em; font-weight:bold; letter-spacing: 0.02em;line-height: .92em; margin-top:45px; margin-bottom:20px; color:#636363; font-family: 'Yanone Kaffeesatz', arial, serif; text-transform: uppercase; border-bottom: 1px dotted; }
h3 a{
  color: 	#0088cc;
  text-decoration: none;
}
  
h4 { font-size:1.2em; color:#636363; line-height:1.5em; margin-bottom:9px; }
h4 a { font-size:1.2em; color:#636363; line-height:1.5em; margin-bottom:9px; text-decoration:none; }


h5 { font-size:1.1em; color:#0088cc; line-height:1.5em;}
h5 a { color:#000;}

.txt1 { color:#000;}

h6 { font-size:2.17em; font-weight:normal; line-height:.12em; margin-bottom:20px; color:#636363; font-family:Arial, Helvetica, sans-serif;}

.mheader{ font-size:2.7em; font-weight:bold; border-bottom: 13px dotted #eee; letter-spacing: .16em;line-height: .92em; margin-top:15px; margin-bottom:20px; color:#636363; font-family: 'Yanone Kaffeesatz', arial, serif; text-transform: uppercase; 
}

.moduletable h3{padding-top: 20px; font-size:2.7em; font-weight:bold; border-bottom: 13px dotted #eee; letter-spacing: .16em;line-height: .92em; margin-top:15px; margin-bottom:20px; color:#636363; font-family: 'Yanone Kaffeesatz', arial, serif; text-transform: uppercase; 
}

.link1 {
	display:block;
	float:left;
	background:url(../images/link1-bgd.gif) left top repeat-x;
	color:#999;
	text-decoration:none;
	line-height:1em;
}
.link1 em { display:block; background:url(../images/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(../images/link1-right.gif) no-repeat right top; padding:5px 29px 11px 15px; font-style:normal;}
.link1:hover { text-decoration:underline;}

.readmore{
	color:#0088cc;
	font-weight: bold;
	margin-top:10px;
	display: block;
	background:url(../images/icon-doublearrow.gif) no-repeat 65px 2px;
}

.more{
	margin-top:10px;
	display: block;
	width: 46px;
	height: 38px;
	background:url(../images/6-mini-allblogtools.jpg) no-repeat 0 0;
}

.relleft { 
	float:left;
	margin-right:10px;
	margin-bottom:5px;
	}

.divider {
	background:url(../images/divider1.gif) repeat-y 296px 0;
	background-color: #fff;
}
.divider1 { background:url(../images/divider1.gif) repeat-y 616px 0;}

.imgbdr{
 border: 7px solid #eee;
}

.shade {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/shade.png) no-repeat scroll center bottom;
padding-bottom: 10px;

}

.thumbnailBox{
border: 1px solid #666;
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background: #eee;
padding: 2px;
}


/*==================boxes====================*/
.header-box {
	width:100%;
	padding-top: 10px;
}
.header-box .left { background:url(../images/header-left.gif) no-repeat left top;}
.header-box .right {
	background:url(../images/header-right.gif) no-repeat right top;
	height:143px;
	width:100%;
	overflow:hidden;
}
.header-box .inner { padding:5px 10px 0 10px;}

.cont-box { width:100%; background:#fff;}
.cont-box .border-left { background:url(../images/border-left.gif) repeat-y left}
.cont-box .border-right { background:url(../images/border-right.gif) repeat-y right;}
.cont-box .border-bot { background:url(../images/border-bot1.gif) repeat-x bottom;}
.cont-box .left-bot-corner { background:url(../images/left-bot-corner.gif) no-repeat left bottom;}
.cont-box .right-bot-corner { background:url(../images/right-bot-corner.gif) no-repeat right bottom;}
.cont-box .inner {
	padding:0 0 70px 0;
	background-color: #FFF;
}

.box { background:#dedede; width:100%; margin-bottom:36px;}
.box .border-top {background:url(../images/border-top.gif) repeat-x top;}
.box .border-bot {background:url(../images/border-bot.gif) repeat-x bottom;}
.box h4 { font-size:1.08em; color:#000; margin-bottom:4px;}
.box p { color:#797c80; font-size:.92em;}
.box p a { color:#0088cc; background:url(../images/marker-1.gif) no-repeat right 4px; padding-right:10px; margin-left:5px;}
.box .divider { background:url(../images/divider.gif) repeat-y 295px 0;}
.box .divider1 { background:url(../images/divider.gif) repeat-y 615px 0; padding:20px 0 10px 0;}
.box .img-box1 { padding:0;}
.box .img-box1 img { float:right; margin:0;}
.box .inner { padding:13px 0 8px 25px;}


/*header*/
#header .indent { padding-top:15px;}
#header .row-1 { height:195px;}
#header .row-2 .left { background:url(../images/header-left1.gif) no-repeat left top;}
#header .row-2 .right { background:url(../images/header-right1.gif) no-repeat right top; padding:0 10px 0 10px;}

/*content*/
#content { margin-top: 20px; }
#content p {
	line-height:1.5em;
	background-color: #FFF;
}
#content .indent {
	padding:0 10px 0 10px;
	background-color: #FFF;
}
#content .indent1 {
	padding-top: 36px;
	padding-right: 36px;
	padding-bottom: 0;
	padding-left: 36px;
	background-color: #FFF;
}

/*footer*/
#footer .indent {
	padding:18px 0 0 21px;
	background-color: #FFF;
}
#footer p {
	padding-left:10px;
	color:#999;
	background-color: #FFF;
}
#footer p a {
	color:#999;
}
#footer p span { color:#0088cc;}


/* Tooltip */
 
#tooltip {
	position:absolute;
	z-index:9999;
	color:#fff;
	font-size:10px;
	width:180px;
	
}
 
#tooltip .tipHeader {
	height:8px;
	background:url(../images/tipHeader.gif) no-repeat;
}
 
 
#tooltip .tipBody {
	background-color:#000;
	padding:5px 5px 5px 15px;
}
 
#tooltip .tipFooter {
	height:8px;
	background:url(../images/tipFooter.gif) no-repeat;
}

#container { 
height: 100%; 
padding: 5px; 

} 
#col_one { 

font-size: 12px;
color: #0088cc;
padding: 10px;
margin: 0; 
width: 11%; 
float: left; 
background: #2485ab;
/*background: -webkit-gradient(linear,left bottom,left top,color-stop(0.18, rgb(0,118,154)),color-stop(0.78, rgb(61,190,219)));
background: -moz-linear-gradient (center bottom,rgb(0,118,154) 18%,rgb(61,190,219) 78%);*/
border-top: 1px solid #333; 

} 
#col_two { 
font-size: 12px;
color: #0088cc;
padding: 10px;
margin: 0 0 0 0px; 
width: 7%; 
float: left; 
background: #2485ab;
/*background: -webkit-gradient(linear,left bottom,left top,color-stop(0.18, rgb(0,118,154)),color-stop(0.78, rgb(61,190,219)));
background: -moz-linear-gradient (center bottom,rgb(0,118,154) 18%,rgb(61,190,219) 78%);*/
border-top: 1px solid #333; 

} 

#col_three { 
font-size: 12px;
color: #7a8082;
padding: 10px;
margin: 0; 
width: 11%; 
float: left; 
background: #fff; 
border-top: 1px solid #333; 
border-bottom: 1px solid #7a8082; 

} 
#col_four { 
font-size: 12px;
color: #7a8082;
padding: 10px;
margin: 0 0 0 0px; 
width: 7%; 
float: left; 
background: #fff; 
border-top: 1px solid #333; 
border-bottom: 1px solid #7a8082; 

} 

#col_five { 

font-size: 12px;
color: #0088cc;
padding: 5px;
margin-bottom: 5px; 
width: 30%; 
height: 30px;
float: left; 
background: #2485ab;
/*background: -webkit-gradient(linear,left bottom,left top,color-stop(0.18, rgb(0,118,154)),color-stop(0.78, rgb(61,190,219)));
background: -moz-linear-gradient (center bottom,rgb(0,118,154) 18%,rgb(61,190,219) 78%);*/


} 

#col_six { 

font-size: 12px;
color: #7a8082;
padding: 5px;
margin: 0 0 0 0px; 
width: 65%; 
height: 30px;
float: left; 
background: #eee; 



} 
.rowtitle { align: center; font-size:1em; font-weight: bold; color:#fff; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase;}

.row { align:center; font-size:1em; font-weight: normal; color:#7a8082; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase;}

.tooltip { align:center; font-size:1em; font-weight: normal; color:#2485ab; font-family:Arial, Helvetica, sans-serif; text-transform: uppercase;}

table#forecastTable , table#checklistpropositionTable{
  border-collapse: collapse;
  width: 600px;
  border: 1px solid #ccc;
  background-color: #FFFFFF;
  font-size: 12px;

}
#forecastTable th,#potentialTable th,#checklistpropositionTable th {
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  text-align: center;
  vertical-align: top;
  background: #669ABA;
  color: white;
  padding: 10px;
}

#forecastTable th.lefthead {
  width: 150px;
  text-align: left;
}

col {
  border-right: 1px solid #ccc;
}

col#CY2006 {
	width: 70px;
}



table#potentialTable {
  border-collapse: collapse;
  width: 600px;
  border: 1px solid #ccc;
  background-color: #FFFFFF;
  font-size: 12px;
 
}

#potentialTable th.lefthead {
  width: 400px;
  text-align: left;
}

#checklistpropositionTable th.lefthead {
  width: 250px;
  text-align: left;
}

#forecastTable td {
	border-right: 1px solid #ccc;
}

#potentialTable td, #checklistpropositionTable td{
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
}

#forecastTable td {
	border-right: 1px solid #ccc;
}

#checklistpropositionTable td{
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	text-align: left;
	padding: 10px;
}

table#directoryTable {
  border-collapse: collapse;
  width: 600px;
  border: 1px solid #ccc;
  background-color: #FFFFFF;
  font-size: 12px;
 
}

#directoryTable td {
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	width: 340px;
	text-align: left;
	padding: 10px;
}

#directoryTable th {  
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  vertical-align: top;
  background: #669ABA;
  color: white;
  padding: 10px;
  width: 220px;
  text-align: left;
}

table#propertyTable {
  border-collapse: collapse;
  width: 550px;
  border: 1px solid #ccc;
  background-color: #FFFFFF;
  font-size: 12px;
 
}

#propertyTable td {
	border-right: 1px solid #ccc;
	border-top: 1px solid #ccc;
	width: 410px;
	text-align: left;
	padding: 10px;
}

#propertyTable th {  
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  vertical-align: top;
  background: #669ABA;
  color: white;
  padding: 10px;
  width: 140px;
  text-align: left;
}
col#firstCol{
	width:200px;
	
}

.justify {
	text-align: justify;
}
.center  {
	text-align: center;
}
.left  {
	text-align: left;
}

/*==========================================*/

/*
* Simpleet Custom Styles
*/

body:nth-of-type(1) a, body:nth-of-type(1) a:hover{
   text-decoration: none;
}
#header .row-1 {
	position: relative;
	background: #e0e0e0 url('../images/header-bg.jpg') bottom left no-repeat;
}
/*
ul#nav-main {
	position: absolute;
	left: 35px;
	bottom: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#nav-main li {
	float: left;
	margin: 0;
	margin-right: 10px;
	display: block;
	width: 95px;
	min-height: 26px;
	padding: 10px 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
	background: #040749 url('../images/nav-bg.gif') top left repeat-x;
}
ul#nav-main li a {
	color: #fff;
}
ul#nav-main li:hover, ul#nav-main li a:hover,
ul#nav-main li.current{
	background-image: none;
	background-color: #08c;
}
*/
ul#nav-main {
	position: absolute;
	left: 35px;
	bottom: 0;
	margin: 0;
	padding: 0;
	list-style: none;
}
ul#nav-main li {
	float: left;
	margin: 0;
	margin-right: 10px;
	padding: 0;
}
ul#nav-main li span {
	display: block;
	width: 95px;
	min-height: 26px;
	padding: 10px 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: capitalize;
	background: #040749 url('../images/nav-bg.gif') top left repeat-x;
}
ul#nav-main li a span {
	color: #fff;
}
ul#nav-main li a:hover span,
ul#nav-main li.current span {
	background-image: none;
	background-color: #08c;
}
.director-profile {
	padding-bottom: 1em;
}
.director-profile p {
	margin-bottom: 1em;
}

ul#navigation {
    list-style: none;
    margin-top: 5px;
    padding: 0;
 }

ul#navigation li {
    background : url(../images/marker-1.gif) no-repeat 0 8px;    
    margin-bottom: 5px;
    margin-top: 5px;
    padding:5px;
}

ul#navigation a {
    padding: 5px;
    font-size:1.2em; font-weight:normal; line-height: .95em; margin-left : 10px; margin-bottom:15px; color:#636363; font-family: arial, serif; text-decoration : none; 
 /*text-transform: lowercase; letter-spacing: .12em;*/
}

ul#navigation a:hover {
    font-weight: normal;
    border-bottom: 4px solid #0088cc;
}

ul#navigation li.current  a{
    font-weight: bold;	
}

ul#navigation a:focus {
    outline: none;
}